package com.qmth.themis.business.enums;

/**
* @Description: 交卷原因
* @Param:
* @return:
* @Author: wangliang
* @Date: 2020/7/29
*/
public enum FinishTypeEnum {

	MANUAL("手动交卷"),

    AUTO("自动交卷"),

    BREACH("违纪交卷"),

    INTERRUPT("监考强制交卷");

    private String code;

    private FinishTypeEnum(String code){
        this.code = code;
    }

    public String getCode() {
        return code;
    }
}
